﻿/*  
Version: 2.0
*/
.alertRedirect {
    height: 205px;
    width: 500px;
    margin: 5px auto 5px -30px;
    color: red;
    text-align: left;
    background: #F2F2F2;
    padding: 10px 20px;
    /*border:21px solid #ccc;*/
    border: 2px solid #2D5B7F;
    box-shadow: 1px 1px 2px #fff inset,-1px -1px 2px #fff inset;
    border-radius: 6px/6px;
}

.ombra {
    -webkit-border-radius: 0% 0% 100% 100% / 0% 0% 8px 8px;
    -webkit-box-shadow: rgba(0, 0, 0,.30) 0 2px 3px;
    width: 500px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	font-size: 0.8em;
	background-color: #093E68; 
	background-position: top left;
	background-repeat:repeat-x;
	margin:0;
	padding: 0;
}

img {
	margin:0;
	padding: 0;
}

span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 1em;
}

h1 {
	font-weight:bold;
	font-size: 1em;
	margin: 0 0 10px 0;
	padding: 0;
}

#cont_esterno{
	margin: 0 auto;	
	text-align: left;
	background-color: #093E68;
	background-image: url(../images/pannello_servizi/bg_servizi.jpg);
	background-repeat:repeat-x;
	background-position: top left;
}

.cont_bg{
	background-image:url(../images/pannello_servizi/bg_top_small.jpg);
	background-position: top left;
	background-repeat:repeat-x;
	float: left;
	width: 100%;
}

.cont{	
	position: relative;
	width: 100%;
	float: left;
    height:100vh;
}

.cont_2{
	min-height: 175px;
	background-image: url(../images/top_small.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left:20px;
}

@media (min-width: 320px) and (max-width: 480px) {
    .cont_2{
	    padding-left:10px;
	    min-height: 105px;
    }
}

.colonna_sx{
	margin-right: 20px;
	padding: 10px 0 5px 0; 
	width: 170px;
    background-color:transparent;
    border: none;
	float: left;
	text-align: center;
}

@media (min-width: 320px) and (max-width: 480px) {
    .colonna_sx{
	    margin-right: 10px;
        padding: 20px 0px 10px 0px; 
	    width: 110px;
        background-color:transparent;
	    border: none;
    }
}

	
.data{
	float:left; 
	color:#FFFFFF;
	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    /*margin-left:0px;*/
}

@media (min-width: 320px) and (max-width: 480px) {
    .data
    {
	    font-size: 16px;
        width:55vw;
	    /*margin-left: -15px;*/
        font-family: 'Roboto', sans-serif;
        margin-top:5px;
    }
}

.testo_header {padding: 90px 25px 0 0;}

*:first-child+html .testo_header {height: 15px;}

* html .testo_header {height: 15px;}

.link_header {
    float:right;
}

.link_header a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;	
}

.link_header a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;	
}

.link_header a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

.titolo_pannello {
    padding: 35px 25px 5px 0;
    color:#FFF;
    font-size:30px;
    font-family:Arial;
    font-weight:bold;
 }

@media (min-width: 320px) and (max-width: 480px) {
    .titolo_pannello
    {
        font-size:10px;    
        font-family: Arial;
    }
}

.pannello_servizi_contenitore {
	margin: 0 20px;
}

@media (min-width: 320px) and (max-width: 480px) {
    .pannello_servizi_contenitore{
	    margin: 0px 10px;
    }
}

*html .pannello_servizi_contenitore{margin-top: 15px;}

/*\*/* html .pannello_servizi_contenitore {height: 100%;}/**/

.versione {color:#93C8E3; font-weight:bold;}

.footer {
	clear:both;	
}

.pannello_login {
    height:320px;
	width: 620px; 
	border: 3px #2D5B7F solid;
	margin: 50px auto 50px auto;
	background-color: #FFF;
	padding: 10px 20px;
}

@media (min-width: 320px) and (max-width: 480px) {
    .pannello_login {
	    width: 85%; 
        height:345px;
	    margin: 20px auto 0px auto;
	    padding: 10px;
    }
}

.pannello_login_contenitore {
	/*min-height: 850px;*/
	text-align: center;	
}

/** html .pannello_login_contenitore {height: 850px;}*/

.pannello_login_errore {
    font-weight:bold;
	height: 40px; 
	width: 700px; 
	border: 3px #2D5B7F solid;
	background-color: #FFFFFF;
	padding: 10px 20px 0px 20px;
	margin-top:55px;
}

.login_voce {
	text-align: center;
	font-weight: bold;
	color: #093E68;
	padding: 5px 0px 0px 0px; /* ordine: top right bottom left */
	font-size:12px;
	margin:0px auto;
}

.txt_voce {
	margin:0px auto;
}

.txt_voce select, .txt_voce input{
	font-size:11px;
	font-family:Verdana;
	padding-top:3px;
}

@media (min-width: 320px) and (max-width: 480px) {
    .txt_voce select, .txt_voce input{
	    width: 80%; 
    }
}

.caselleTesto {
	text-align:left;
	height: 15px; 
	width: 235px;
	background-color: #2D5B7F;
	border: none;
	padding: 0px 5px 2px 5px;
	color:#FFFFFF;
	font-size:11px;
	font-family:Verdana;
	padding-top:5px;
	font-weight:bold;
}

select {
	text-align:left;
	height: 24px; 
	width: 245px;
	background-color: #2D5B7F;
	border: none;
	padding: 3px 5px 5px 5px;
	color:#FFFFFF;
	font-weight: bold;
	font-size:10px;
	margin-bottom:5px;
}

.fasciaRichiesta {
    background-color:#2A89B9; 
    width:100%; 
    height:20px; 
    margin:0px auto; 
    padding:0px;
}

@media (min-width: 320px) and (max-width: 480px) {
    .fasciaRichiesta{
        margin:15px auto -10px; 
	    border: solid 1px white;
    } 
}


.divRichiestaAmmissione {
    width:100%; 
    height:140px; 
    margin:0px auto;
}

.divRichiestaAmmissioneModifica {
    width:100%; 
    height:310px;
    margin:0px auto;
}

.divAccessoDati {
    width:100%; 
    height:260px;
    margin:0px auto;
}

.divEmailSmarr {
    background-color:#F5DCD9; 
    padding:10px; 
    color:#093E68;
    font-weight:normal;
    font-size:1em;
    margin-top:10px;
    text-align:center;
}

.divEmailSmarr2 {
    margin-top:20px;
    width:100%;
    text-align:left;
    padding-bottom:10px;
}


.divRichiedi {
    width:100%; 
    margin:0px auto; 
    display:block;
}

.testoBiancoBold {
    color:#FFF;
    font-weight:bold;
    width:96%;
    float:left;
}

.testoBluBold {
    color:#093E68;
    font-weight:normal;
    font-size:1em;
}

.testoBluBoldPic {
    color: #093E68;
    font-weight: normal;
    font-size: 1em;
}

.testoBluBoldGra {
    color: blue;
    font-weight: normal;
    font-size: 1em;
    text-decoration: underline;
}

.boxBordoBlu {
    border: 3px #2D5B7F solid;
    width:auto; 
    margin:0px auto; 
    padding:10px;
    margin-top:10px;
    text-align:center;
    height:auto; 
    overflow:hidden;    
}

@media (min-width: 320px) and (max-width: 480px) {
    .boxBordoBlu{
        width:100%; 
        padding:0px;
    }
}

.AzzerraLeft {
    padding:0px;
    margin: 0px;
    color:Red;
    float:left;
}

ul.lista {
    width:620px;
    list-style: none; /* elimino i punti elenco */
    list-style-image: url(../images/about.png);
    margin: 15px 0px 0px 0px;
    padding: 0px 0px 0px 20px;
    text-align:left;
}

ul.lista li {
    margin: 0px 10px 0px 10px;
    padding: 0px 10px 10px 10px;
}

.LogoIsidataGrande{
    width:185px; 
    height:161px;
}  

@media (min-width: 320px) and (max-width: 480px) {
    .LogoIsidataGrande{
        width:119px; 
        height:104px;
    }  
}

.versioneNoSmart {display:block;color:white;font-family: 'Roboto', sans-serif;}

@media (min-width: 320px) and (max-width: 480px) {
    .versioneNoSmart {display:none;}
}

.SoloSmartphone{
    display:none;
}

@media (min-width: 320px) and (max-width: 480px) {
    .SoloSmartphone{
        display:block;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .mp{
        font-size:19px;
        font-family: 'Roboto', sans-serif;
        color:#093E68;
        font-weight:bold;

    } 
}